body {
@background-color: #ffffff;
@color: #333333
}

.item_margin {
 margin-top:0pt;
 margin-bottom:-3pt
}
.modelsize_margin {
 margin-top:0pt;
 margin-bottom:0pt
}
.productn_margin {
 margin-top:-1pt;
 margin-bottom:-1pt
}
.series_margin {
 margin-top:-1pt;
 margin-bottom:-0pt
}
.note_margin {
 margin-top:1pt;
 margin-bottom:-0pt;
 margin-left:3pt
}
.note2_margin {
 margin-top:20pt;
 margin-bottom:-0pt;
 margin-left:3pt
}
.dot_margin {
 margin-top:-5pt;
 margin-bottom:-5pt;
}
.table_rcparts_margin {
 margin-top:0pt;
 margin-bottom:7pt;
}
.table_layout5_margin {
 margin-top:0pt;
 margin-bottom:7pt;
}
.table1_margin {
 margin-top:0pt;
 margin-bottom:4pt;
 margin-left:0pt
}
.category1_margin {
 margin-top:5pt;
 margin-bottom:2pt;
 margin-left:0pt
}
.category2_margin {
 margin-top:20pt;
 margin-bottom:3pt;
 margin-left:0pt
}

#item_margin {
 margin-top:0pt;
 margin-bottom:-3pt
}
#modelsize_margin {
 margin-top:0pt;
 margin-bottom:0pt
}
#productn_margin {
 margin-top:-1pt;
 margin-bottom:-1pt
}
#series_margin {
 margin-top:-1pt;
 margin-bottom:-0pt
}
#note_margin {
 margin-top:1pt;
 margin-bottom:-0pt;
 margin-left:3pt
}
#note2_margin {
 margin-top:20pt;
 margin-bottom:-0pt;
 margin-left:3pt
}
#dot_margin {
 margin-top:-5pt;
 margin-bottom:-5pt;
}
#table_rcparts_margin {
 margin-top:0pt;
 margin-bottom:7pt;
}
#table_layout5_margin {
 margin-top:0pt;
 margin-bottom:7pt;
}
#table1_margin {
 margin-top:0pt;
 margin-bottom:4pt;
 margin-left:0pt
}
#category1_margin {
 margin-top:5pt;
 margin-bottom:2pt;
 margin-left:0pt
}
#category2_margin {
 margin-top:20pt;
 margin-bottom:3pt;
 margin-left:0pt
}

span.font1 {
 font-size : 5pt;
}
span.font2 {
 font-size : 7pt;
}
span.font3 {
 font-size : 8pt;
}
span.font4 {
 font-size : 10pt;
}
span.font5 {
 font-size : 11pt;
}
span.font6 {
 font-size : 12pt;
}
span.font7 {
 font-size : 13pt;
}
span.font8 {
 font-size : 14pt;
}
span.font9 {
 font-size : 15pt;
}
span.font10 {
 font-size : 16pt;
}
span.font3a {
 font-size : 9pt;
}



span#font1 {
 font-size : 5pt;
}
span#font2 {
 font-size : 7pt;
}
span#font3 {
 font-size : 8pt;
}
span#font4 {
 font-size : 10pt;
}
span#font5 {
 font-size : 11pt;
}
span#font6 {
 font-size : 12pt;
}
span#font7 {
 font-size : 13pt;
}
span#font8 {
 font-size : 14pt;
}
span#font9 {
 font-size : 15pt;
}
span#font10 {
 font-size : 16pt;
}
span#font3a {
 font-size : 9pt;
}
.dot_color{
 color : #ffffff;
}
.series_color{
 color : #0099FF;
}
.rcparts_color{
 color : #0022aa;
}
a{
text-decoration:none
}
a:hover{
text-decoration:underline
}

.productn_margin_66903 {
 margin-top:5pt;
 margin-bottom:1pt
}